NESSUS-MKCERT-CLIENT(1)

NAME
nessus-mkcert-client - Creates a client certificate

SYNOPSIS
nessus-mkcert-client

DESCRIPTION
The Nessus Security Scanner protects the communication between the client and the server by using SSL. SSL requires the server to present a certificate to the client, and the client can optionally present a certificate to the server. This script nessus-mkcert-client generates a client certificate.

SEE ALSO
nessus(1), nessus-mkcert(8), openssl(1)

MORE INFORMATION ABOUT THE NESSUS PROJECT
The canonical places where you will find more information about the Nessus project are:
    http://www.nessus.org/ (Official site)
    http://cvs.nessus.org/ (Developers site)

AUTHOR
nessus-mkcert-client was written by Michel Arboi <arboi@bigfoot.com> based on nessus-mkcert